<?php
namespace PHPMaker2020\recetarios_2021;

// Menu Language
if ($Language && function_exists(PROJECT_NAMESPACE . "Config") && $Language->LanguageFolder == Config("LANGUAGE_FOLDER")) {
	$MenuRelativePath = "";
	$MenuLanguage = &$Language;
} else { // Compat reports
	$LANGUAGE_FOLDER = "../lang/";
	$MenuRelativePath = "../";
	$MenuLanguage = new Language();
}

// Navbar menu
$topMenu = new Menu("navbar", TRUE, TRUE);
echo $topMenu->toScript();

// Sidebar menu
$sideMenu = new Menu("menu", TRUE, FALSE);
$sideMenu->addMenuItem(1, "mi_afiliadosr", $MenuLanguage->MenuPhrase("1", "MenuText"), $MenuRelativePath . "afiliadosrlist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}afiliadosr'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(3, "mi_boletas", $MenuLanguage->MenuPhrase("3", "MenuText"), $MenuRelativePath . "boletaslist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}boletas'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(4, "mi_empresas", $MenuLanguage->MenuPhrase("4", "MenuText"), $MenuRelativePath . "empresaslist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}empresas'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(5, "mi_entradas", $MenuLanguage->MenuPhrase("5", "MenuText"), $MenuRelativePath . "entradaslist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}entradas'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(6, "mi_recetarios", $MenuLanguage->MenuPhrase("6", "MenuText"), $MenuRelativePath . "recetarioslist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}recetarios'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(7, "mi_remitente", $MenuLanguage->MenuPhrase("7", "MenuText"), $MenuRelativePath . "remitentelist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}remitente'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(8, "mi_salidas", $MenuLanguage->MenuPhrase("8", "MenuText"), $MenuRelativePath . "salidaslist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}salidas'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(14, "mi_audittrail", $MenuLanguage->MenuPhrase("14", "MenuText"), $MenuRelativePath . "audittraillist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}audittrail'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(15, "mi_usuarios", $MenuLanguage->MenuPhrase("15", "MenuText"), $MenuRelativePath . "usuarioslist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}usuarios'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(16, "mi_userlevelpermissions", $MenuLanguage->MenuPhrase("16", "MenuText"), $MenuRelativePath . "userlevelpermissionslist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}userlevelpermissions'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(17, "mi_userlevels", $MenuLanguage->MenuPhrase("17", "MenuText"), $MenuRelativePath . "userlevelslist.php", -1, "", AllowListMenu('{2A7E3B79-A2EC-4C74-B4A2-FA2DA14712FE}userlevels'), FALSE, FALSE, "", "", FALSE);
echo $sideMenu->toScript();
?>